Subject: Re: postscript previewer
From: "Dr. Volker Zell" <[email-masked]>
To: "Schade Dr., Lars" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 09 Apr 2003 10:54:18 +0200

>>>>> "Schade" == Schade Dr <Schade> writes:

    Schade> Hi all,
    Schade>   I am searching for a postscript previewer under cygwin (to look 
    Schade> at GMT output). Since I did not manage to build gv or gsview I was
    Schade> wondering whether others succeeded or might have a useful
    Schade> suggestion as to what tool I could use to preview postscript files.
    Schade> Any ideas out there?

I compiled gv-3.5.8 with a static version of libXaw3d but unfortunately I couldn't get it
to compile with the shared version which comes with cygwin. Actually I also have ghostscript-1.5
available.

If you like I can send them to you.

    Schade>   Greetings, Lars

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/